.fancybox-inner .vip{
	overflow:auto;
	width:1100px;
}
#s209197,#s209279,#s209371,#s209471,#s209571,#s209671,#s209771,#s209771,#s209871,#s209971,#s210071,#s210171,#s210271,#s210371,#s210471,#s210571,#s209117,#s209157,#s209217,#s209299,#s209391,#s,#s209491,#s209591,#s209691,#s209791,#s209891,#s209991,#s210091,#s210191,#s210291,#s209237,#s209319,#s209411,#s209511,#s209611,#s209711,#s209811,#s209911,#s210011,#s210111,#s210211,#s210391,#s210491,#s210591,#s210311,#s210411,#s210511,#s210611{
    margin-right:10px;
}
.fancybox-inner .platino{
	overflow:auto;
	width:1100px;
}
#s210671,#s210691,#s210711,#s210771,#s210791,#s210811,#s210871,#s210891,#s210911,#s210971,#s210991,#s211011,#s211071,#s211091,#s211111,#s211171,#s211191,#s211211,#s211271,#s211291,#s211311,#s211371,#s211391,#s211411,#s211471,#s211491,#s211511,#s211571,#s211591,#s211611,#s211671,#s211691,#s211711,#s211771,#s211791,#s211811{
    margin-right:10px;
}
.fancybox-inner .oro-izq{
	overflow:auto;
	width:460px;
}
#s211871,#s211911,#s211951,#s211991,#s212031,#s212071,#s212111,#s212151,#s212191,#s212231,#s212271,#s212311,#s212351,#s212391{
	margin-right:10px;
}
.fancybox-inner .oro-der{
	overflow:auto;
	width:460px;
}
#s212411,#s212451,#s212491,#s212531,#s212571,#s212611,#s212651,#s212691,#s212731,#s212771,#s212811,#s212851,#s212891,#s212931{
	margin-right:10px;
}